<?xml version="1.0" encoding="UTF-8"?>
<Scheme componentType="24B978B9-B65D-4405-AF78-3990DCBEB13F" guid="8C6E858B-969B-48DA-95D1-62FF19A81D13" name="Company Standards 23" xmlns="http://www.graphisoft.com/Development/WorkEnvironment/Scheme/2018/01">
	<GlobalSettings Version="2">
		<DataSafety Version="9">
			<IsAutoSaveEnabled>1</IsAutoSaveEnabled>
			<AutoSaveMethod>0</AutoSaveMethod>
			<UndoSteps>20</UndoSteps>
			<MakeBackup>1</MakeBackup>
			<AutoSaveLoc>lan.flat:///C:/Users/Rammehraz/GRAPHISOFT</AutoSaveLoc>
			<UseDefaultLoc>1</UseDefaultLoc>
			<HLMCheckMode>1</HLMCheckMode>
			<HLMAutomaticallyCheckStatus>1</HLMAutomaticallyCheckStatus>
			<ReleaseAllOnClose>0</ReleaseAllOnClose>
			<UseLimitNumOfMessages>0</UseLimitNumOfMessages>
			<LimitNumOfMessages>100</LimitNumOfMessages>
			<EnableSendReminderNotification>1</EnableSendReminderNotification>
			<SendReminderNotificationMinutes>60</SendReminderNotificationMinutes>
			<SendReminderNotificationSteps>50</SendReminderNotificationSteps>
			<AutoReserveEnabled>1</AutoReserveEnabled>
			<ModelContentChangedNotificationSteps>50</ModelContentChangedNotificationSteps>
			<EnableModelContentChangedNotification>1</EnableModelContentChangedNotification>
			<ModelContentChangedNotificationMinutes>60</ModelContentChangedNotificationMinutes>
		</DataSafety>
		<WebOptions Version="9">
			<HtmlFormat>2</HtmlFormat>
			<DefCSSFilePath>ListStyle.css</DefCSSFilePath>
			<StyleSheetOption>2</StyleSheetOption>
			<CheckForUpdates>0</CheckForUpdates>
			<UpdateType>1</UpdateType>
			<UpdateFrequency>2</UpdateFrequency>
			<EnableCompression>1</EnableCompression>
			<ProxyLocationMode>1</ProxyLocationMode>
			<ManualProxyLocation/>
			<MountingEnabled>1</MountingEnabled>
			<AFPSMBConversion>0</AFPSMBConversion>
		</WebOptions>
		<SpecialFolders Version="2">
			<TempFolderLoc>lan.flat:///C:/Users/Rammehraz/AppData/Local/GRAPHISOFT</TempFolderLoc>
			<IsDefaultTempFolderUsed>1</IsDefaultTempFolderUsed>
			<CacheFolderLoc>lan.flat:///C:/Users/Rammehraz/AppData/Local/GRAPHISOFT</CacheFolderLoc>
			<IsDefaultCacheFolderUsed>1</IsDefaultCacheFolderUsed>
			<TemplateFolderLoc>lan.flat:///C:/Users/Rammehraz/Documents</TemplateFolderLoc>
			<IsDefaultTemplateFolderUsed>1</IsDefaultTemplateFolderUsed>
		</SpecialFolders>
	</GlobalSettings>
</Scheme>
